Subject: Re: [GSoC update] Splitting gitweb & developing write functionalities

From: Petr Baudis <[email-masked]>
Date: Tue, 15 Jun 2010 22:57:55 +0200

Hi!

On Wed, Jun 16, 2010 at 02:03:50AM +0530, Pavan Kumar Sunkara wrote:
> >> gitweb: Create Gitweb::View module [Work in Progress]
> >
> > (Is this the Gitweb::HTML module? Why have you renamed it?)
> Yeah I thought it would be better if I have this named as View rather
> than HTML :)

  I'm just a bit surprised since I have thought we have agreed that
Gitweb::View is much more misleading name for what Gitweb::HTML actually
is, hinting at a MVC structure that simply is not there at any level.
You are welcome to differ in opinion but then I would expect you to
continue that discussion. :-)

-- 
				Petr "Pasky" Baudis
The true meaning of life is to plant a tree under whose shade
you will never sit.